Bug 716656 - update to 2.4.5
update to 2.4.5
Status: CLOSED DUPLICATE of bug 716599
Product: Fedora
Classification: Fedora
Component: freetype (Show other bugs)
rawhide
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Marek Kašík
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2011-06-26 01:04 EDT by Alexei Podtelezhnikov
Modified: 2011-06-26 01:11 EDT (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2011-06-26 01:11:24 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Alexei Podtelezhnikov 2011-06-26 01:04:39 EDT
Update freetype to 2.4.5 
and drop CVE-2010-3311 patch already!

Upstream contains a better fix forever
http://lists.nongnu.org/archive/html/freetype-devel/2011-06/msg00036.html

I run 2.4.5 in F15 without any problem.

It puzzles me that Fedora is more ready to update xorg than freetype
in any partucular release. 

C'mon folks! Push it to F15 at least
Comment 1 Kevin Kofler 2011-06-26 01:11:24 EDT

*** This bug has been marked as a duplicate of bug 716599 ***

Note You need to log in before you can comment on or make changes to this bug.